.version.contact_us /* version checker */
{
	color: #000005;
	background-color: #BAAFDF;
}

.html
{
	background-color: #EBEFF5;
}

#page
{
	z-index: 1;
	width: 770px;
	min-height: 631px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 99px 63px 155px;
}

#u17321
{
	z-index: 33;
	height: 118px;
	top: 0px;
}

#u17321:hover
{
	height: 118px;
	min-height: 0px;
	margin: 0px;
}

#u17321-bw
{
	z-index: 33;
}

#slideshowu16698
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
}

#u16709
{
	position: absolute;
	background-color: transparent;
}

#u16709popup
{
	z-index: 3;
}

#u16712
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u17293
{
	z-index: 63;
	width: 405px;
	top: 17px;
	left: 44px;
}

#pu17298
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u17298
{
	z-index: 72;
	width: 28px;
	height: 28px;
	top: 17px;
	left: 65px;
}

#u17295
{
	z-index: 73;
	width: 28px;
	height: 28px;
	top: 45px;
	left: 44px;
}

#u17297
{
	z-index: 74;
	width: 28px;
	height: 28px;
	top: 45px;
	left: 84px;
}

#pu17296-4
{
	width: 0.01px;
	padding-bottom: 92px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 83px;
}

#u17296-4
{
	z-index: 64;
	top: 26px;
	left: 127px;
}

#u17294-4
{
	z-index: 68;
	top: 75px;
	left: 267px;
}

#u17291
{
	z-index: 34;
	width: 101px;
	top: 14px;
	right: 42px;
}

#menuu17299
{
	z-index: 44;
	width: 293px;
	top: 77px;
	right: 261px;
}

#u17314
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u17315
{
	width: 96px;
	padding-bottom: 17px;
}

#u17317-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17315:hover #u17317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17300
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u17301
{
	width: 96px;
	padding-bottom: 17px;
}

#u17315.MuseMenuActive,#u17301.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u17303-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17315.MuseMenuActive #u17317-4,#u17301:hover #u17303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17301.MuseMenuActive #u17303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17307
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 196px;
}

#u17308
{
	width: 97px;
	padding-bottom: 17px;
}

#u17308.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u17310-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17308:hover #u17310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u17308.MuseMenuActive #u17310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u17322-4
{
	z-index: 36;
	width: 90px;
	min-height: 27px;
	top: 85px;
	right: 155px;
}

#u17322-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 90px;
	margin: 0px;
}

#u17290-4
{
	z-index: 40;
	width: 100px;
	min-height: 27px;
	top: 85px;
	right: 36px;
}

#u17290-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 100px;
	margin: 0px;
}

#u16748
{
	z-index: 7;
	width: 260px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: fixed;
	top: 149px;
	right: 41px;
}

#u16748:hover
{
	width: 260px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

#u14976-21
{
	z-index: 8;
	width: 213px;
	min-height: 217px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 21px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 171px;
	right: 64px;
}

#u14976-4
{
	font-style: italic;
}

#u14976-2,#u14976-16
{
	font-weight: bold;
}

#u16749-4
{
	z-index: 29;
	width: 231px;
	min-height: 35px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 21px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 381px;
	right: 47px;
}

#u16749-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 231px;
	margin: 0px;
}

#u16749-4:hover p
{
	color: #0195FF;
	visibility: inherit;
}

#u14980
{
	z-index: 6;
	width: 207px;
	height: 25px;
	margin-left: 563px;
	margin-top: 606px;
	position: relative;
}

.ie #u14980
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

